## cc-cedict 0.0~repack20231203

=== debian/changelog ===
cc-cedict (0.0~repack20231203-1) unstable; urgency=low

  * Initial release. (Closes: #1057367)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 04 Dec 2023 09:10:23 +0800
