=== debian/control ===
Source: cc-cedict
Section: text
Priority: optional
Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13), python3, dictfmt, dictzip
Standards-Version: 4.6.2
Homepage: https://www.mdbg.net/chinese/dictionary

Package: dict-cc-cedict
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Chinese-English dictionary for the dict server/client
 This is Chinese-English dictionary from the CC-CEDICT project. It contains
 around 122247 headwords. It can be either used with dictd server and
 a dict client or with GoldenDict.
