## cc-cedict 0.0~repack20240106

=== debian/changelog ===
cc-cedict (0.0~repack20240106-1) unstable; urgency=low

  * New upstream release.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 06 Jan 2024 23:47:11 +0800
