=== debian/tests/control ===
Tests: dict-client-test
Depends: @, dictd, dict
Restrictions: isolation-container
