## cc-cedict 0.0~repack20240204

=== debian/changelog ===
cc-cedict (0.0~repack20240204-1) unstable; urgency=low

  * debian/update_watch.bsh: use upstream's URL to get version
  * debian/README.source: describe the steps for upgrade
  * debian/watch: update debian watch for version 0.0~repack20240204
  * New upstream version 0.0~repack20240204

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 10 Feb 2024 16:16:15 +0800

cc-cedict (0.0~repack20240108-3) unstable; urgency=low

  [ Ying-Chun Liu (PaulLiu) ]
  * Add gbp.conf and Vcs-* field to debian/control

  [ MDBG ]
  * improved dict file - use pinyin tone marks (also in references in
    definitions) - allow search by pinyin, with/without tone numbers or tone
    marks, with/without spaces - show traditional and simplified hanzi in same
    entry - fixed u-umlaut handling in pinyin
  * use python3-pypinyin package instead of pip install

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Fri, 02 Feb 2024 09:06:16 +0800

cc-cedict (0.0~repack20240108-2) unstable; urgency=low

  * Add copyright notice in dict file.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 10 Jan 2024 23:19:57 +0800

cc-cedict (0.0~repack20240108-1) unstable; urgency=low

  * New upstream release.
  * Add --without-time to make the package reproducible.
  * Add -u to upstream URL to mention the original data.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 10 Jan 2024 05:39:46 +0800
