=== debian/rules ===
--- 
+++ 
@@ -15,6 +15,7 @@
 #export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 UPSTREAM_VERSION := $(shell dpkg-parsechangelog --show-field Version | sed -e 's/^0.0~repack//' | sed -e 's/-[^-]*$$//')
+UPSTREAM_URL=https://www.mdbg.net/chinese/dictionary?page=cedict
 
 %:
 	dh $@
@@ -22,5 +23,5 @@
 override_dh_auto_build:
 	dh_auto_build
 	./debian/convert_dictd.py cedict_ts.u8 > cc-cedict-utf8.txt
-	dictfmt -s "CC-CEDICT Chinese-English dictionary version $(UPSTREAM_VERSION)" -f --utf8 cc-cedict < cc-cedict-utf8.txt
+	dictfmt -u '$(UPSTREAM_URL)' -s "CC-CEDICT Chinese-English dictionary version $(UPSTREAM_VERSION)" -f --utf8 --headword-separator %%% --break-headwords --index-data-separator ^^^ --without-headword --without-time cc-cedict < cc-cedict-utf8.txt
 	dictzip cc-cedict.dict
