## cc-cedict 0.0~repack20240502

=== debian/changelog ===
cc-cedict (0.0~repack20240502-1) unstable; urgency=low

  * debian/watch: update debian watch for version 0.0~repack20240502
  * New upstream version 0.0~repack20240502

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Fri, 03 May 2024 00:42:52 +0800

cc-cedict (0.0~repack20240424-1) unstable; urgency=low

  * debian/watch: update debian watch for version 0.0~repack20240424
  * New upstream version 0.0~repack20240424

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 25 Apr 2024 13:56:50 +0800

cc-cedict (0.0~repack20240414-1) unstable; urgency=low

  * debian/convert_dictd.py: sort the index value
  * debian/rules: call dictzip with -n
  * debian/watch: update debian watch for version 0.0~repack20240414
  * New upstream version 0.0~repack20240414

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 15 Apr 2024 10:14:04 +0800
