## cc-cedict 0.0~repack20240524

=== debian/changelog ===
cc-cedict (0.0~repack20240524-1) unstable; urgency=low

  * debian/watch: update debian watch for version 0.0~repack20240524
  * New upstream version 0.0~repack20240524

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 25 May 2024 02:05:28 +0800
