## cc-cedict 0.0~repack20240703

=== debian/changelog ===
cc-cedict (0.0~repack20240703-1) unstable; urgency=low

  * debian/watch: update debian watch for version 0.0~repack20240703
  * New upstream version 0.0~repack20240703

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 03 Jul 2024 20:29:09 +0800
