## cc-cedict 0.0~repack20240910

=== debian/changelog ===
cc-cedict (0.0~repack20240910-1) unstable; urgency=low

  * debian/watch: update debian watch for version 0.0~repack20240910
  * New upstream version 0.0~repack20240910

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 10 Sep 2024 21:56:11 +0800
