## cc-cedict 0.0~repack20250126

=== debian/changelog ===
cc-cedict (0.0~repack20250126-1) unstable; urgency=low

  * debian/watch: update debian watch for version 0.0~repack20250126
  * New upstream version 0.0~repack20250126

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 27 Jan 2025 06:54:33 +0800
