## cc-cedict 0.0~repack20250329

=== debian/changelog ===
cc-cedict (0.0~repack20250329-1) unstable; urgency=low

  * debian/watch: update debian watch for version 0.0~repack20250329
  * New upstream version 0.0~repack20250329

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 30 Mar 2025 19:18:58 +0100
