## cc-cedict 0.0~repack20250812

=== debian/changelog ===
cc-cedict (0.0~repack20250812-1) unstable; urgency=low

  * debian/watch: update debian watch for version 0.0~repack20250812
  * New upstream version 0.0~repack20250812

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 13 Aug 2025 04:17:34 +0100
