## cc-cedict 0.0~repack20251008

=== debian/changelog ===
cc-cedict (0.0~repack20251008-1) unstable; urgency=low

  * debian/watch: update debian watch for version 0.0~repack20251008
  * New upstream version 0.0~repack20251008

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 09 Oct 2025 05:55:35 +0100
