=== debian/control ===
--- 
+++ 
@@ -3,9 +3,11 @@
 Priority: optional
 Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 13), python3, dictfmt, dictzip
+Build-Depends: debhelper-compat (= 13), dictfmt, dictzip, python3, python3-pypinyin
 Standards-Version: 4.6.2
 Homepage: https://www.mdbg.net/chinese/dictionary
+Vcs-Browser: https://salsa.debian.org/debian/cc-cedict
+Vcs-Git: https://salsa.debian.org/debian/cc-cedict.git
 
 Package: dict-cc-cedict
 Architecture: all
