=== debian/rules ===
--- 
+++ 
@@ -24,4 +24,4 @@
 	dh_auto_build
 	./debian/convert_dictd.py cedict_ts.u8 > cc-cedict-utf8.txt
 	dictfmt -u '$(UPSTREAM_URL)' -s "CC-CEDICT Chinese-English dictionary version $(UPSTREAM_VERSION)" -f --utf8 --headword-separator %%% --break-headwords --index-data-separator ^^^ --without-headword --without-time cc-cedict < cc-cedict-utf8.txt
-	dictzip cc-cedict.dict
+	dictzip -n cc-cedict.dict
