=== debian/tests/control ===
Tests: dict-client-test
Depends: dict, dictd, @
Restrictions: isolation-container
