=== debian/watch ===
# Compulsory line, this is a version 4 file.
version=4

# HTTP site (basic).
opts="uversionmangle=s/.*/0.0~repack20251008/" \
https://www.mdbg.net/chinese/dictionary?page=cedict \
    export/cedict/cedict_(.*)_ts_utf-8.*[.]zip
