## cc-cedict 0.0~repack20251202

=== debian/changelog ===
cc-cedict (0.0~repack20251202-1) unstable; urgency=low

  * debian/watch: update debian watch for version 0.0~repack20251202
  * New upstream version 0.0~repack20251202

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 02 Dec 2025 18:30:59 +0000
